body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}

#wrapper {
	width: 940px;
	margin: 0 auto;
	position: relative;
		line-height: 1.5em;

}
#socialMedia {
	position: absolute;
	top: 0;
	right: 5px;
}

#switch  {
	position: absolute;
	top: 7px;
	right: 120px;
}


#switch a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

#status {
	position: absolute;
	top: 0;
	right: 120px;
	background: #41B5A0;
	padding: 5px;
	border: 1px solid #0B3F57;
	color: #fff;
}
#status a{
	color: #0B3F57;
	text-decoration: none;
	font-weight: bold;
}
#mainnavigation {
	margin: 0;
	padding: 20x 0 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(/assets/main_nav.png) 0 0 no-repeat;
	width: 700px;
	height:50px;
	position: absolute;
	top: 40px;
	right: 0;
	}

#mainnavigation ul {
	margin: 0;
	padding: 5px 0 0 0;
	z-index: 1000;
}
#mainnavigation ul li {
    display: block;
    position: relative;
    float: left;
}
#mainnavigation li ul {
    display: none;
}
#mainnavigation ul li a {
    display: block;
    text-decoration: none;
	color: #093F55;
	padding: 20px 10px 6px 10px;
	font-size: 14px;
    margin: 0 0 0 1px;
    white-space: nowrap;
}
#mainnavigation ul li a:hover {
color: #131313;}
#mainnavigation li:hover ul {
    display: block;
    position: absolute;
}
#mainnavigation ul li ul li a {
    display: block;
    text-decoration: none;
	color: #093F55;
	padding: 10px 30px 6px 10px;
	font-size: 14px;
    margin: 0 0 0 1px;
    white-space: nowrap;
}

#mainnavigation li:hover li {
    float: none;
    font-size: 11px;
}
#mainnavigation .dropDown{ background: #88C7B7; }
#mainnavigation li:hover li a:hover {
    background: #ABD8CC;
}



#mainnavigation .homeLink {
	background: url(/assets/homeLink.png) 50% 0 no-repeat;
	border-right: 1px solid #88C7B7;
}

#mainnavigation .activitiesLinks {
	background: url(/assets/tourLink.png) 50% 0 no-repeat;
		border-right: 1px solid #88C7B7;

}

#mainnavigation .specialsLink {
	background: url(/assets/specialsLink.png) 50% 0 no-repeat;
		border-right: 1px solid #88C7B7;

}

#mainnavigation .educationLink {
	background: url(/assets/howLink.png) 50% 0 no-repeat;
		border-right: 1px solid #88C7B7;

}

#mainnavigation .stayLink {
	background: url(/assets/stayLink.png) 50% 0 no-repeat;
		border-right: 1px solid #88C7B7;

}

#mainnavigation .socialLink {
	background: url(/assets/galleryLink.png) 50% 0 no-repeat;
		border-right: 1px solid #88C7B7;

}

#mainnavigation .aboutLink {
	background: url(/assets/aboutLink.png) 50% 0 no-repeat;
		border-right: 1px solid #88C7B7;

}
#mainnavigation .packagesLink {
	background: url(/assets/aboutLink.png) 50% 0 no-repeat;
		border-right: 1px solid #88C7B7;

}

#mainnavigation .contactLink {
	background: url(/assets/contactLink.png) 50% 0 no-repeat;

}

#mainnavigation .contactLink {

}

#getInto {
	position: absolute;
	top: 120px;
	left: 240px;
}
#topSplash {
	width: 630px;
	height: 145px;
	margin-top: 100px;
	padding-left: 10px;
	position: relative;
}

#topSplash img {
	-webkit-border-radius: 5px;
    border-radius: 5px;

}


#agentLogin {
	position: absolute;
	bottom: 5px;
	right: 10px;
}
#topSplash img {
	margin-right: 5px;
	padding: 2px;
	
}


#content {
	width: 680px;
	padding: 20px 10px 10px 10px;
	min-height: 400px;
	margin: 20px 0 0 0;
	color: #131313;
	background: url(/assets/content_bg.png) 0 0 repeat;
	border-radius:15px;
	-moz-border-radius:15px; /* Old Firefox */

}
#galleryPage {
	width: 930px;
	padding: 20px 10px 10px 10px;
	min-height: 400px;
	margin: 20px 0 0 0;
	color: #131313;
	background: url(/assets/content_bg.png) 0 0 repeat;
	border-radius:15px;
	-moz-border-radius:15px; /* Old Firefox */

}


h1, h2{
	font-family: Molengo, Geneva, sans-serif;
	color: #0E3A52;
	margin-top: 10px;
	text-transform: capitalize;
}
#content h1 {
	font-size: 28px;
}


#sideBar {
	width: 230px;
	height: 360px;
	position: absolute;
	top: 110px;
	right: 0;
	background: url(/assets/trans_bg.png) 0 0 repeat;
	padding: 0;
	/*border: 3px solid #0B3F57;*/
	color: #fff;
	font-size: 10px;
	border-radius:15px;
	-moz-border-radius:15px; /* Old Firefox */


}

#sideBar h1  {
	text-align: center;
}


#sideBar2 {
	width: 220px;
	height: 160px;
	position: absolute;
	top: 310px;
	right: 0;
	background: url(/assets/trans_bg.png) 0 0 repeat;
	padding: 0;
	/*border: 3px solid #0B3F57;*/
	color: #fff;
	font-size: 10px;
	border-radius:15px;
	-moz-border-radius:15px; /* Old Firefox */
	


}

#sideBar2 ul {
	list-style: none;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 26px;
	margin: 10px 0 0 10px;
	padding: 0;
}

#sideBar2 li {
	padding-bottom: 8px;
}

#sideBar2 ul strong {
	color: #33A88B;
}


#sideBar a {
	color: #fff;
	text-decoration: none;

}

#sideBar h2, #sideBar2 h2 {
	color: #fff;
	background: #41B5A0;
	padding: 10px;
	font-size: 16px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;

}

#sideBar h2 strong, #sideBar2 h2 strong {
	color: #0D3B53;
}


#sideBar  select{
	width: 210px;
	font-size: 12px;
	background: #41B5A0;
	color: #000;
	padding: 5px;
	font-weight: bold;

}

#sideBar  input[type=text]{
	width: 195px;
	font-size: 12px;
	background: #41B5A0;
	color: #000;
	padding: 5px;
	font-weight: bold;

}

#sideBar input[type=submit]{
	width: 210px;
	font-size: 16px;

}

#sideBar  form {
	margin: 10px;

}
#footer {
	height: 180px;
	background: #fff url(/assets/footer.jpg) 0 0 repeat-x;
	padding: 10px;
	margin: 0;
	color: #666;
	clear: both;

}

#footer a {
	color: #fff;
}

#innerFooter {
	width: 940px;
	margin: 0 auto;
	position: relative;
}


#copyright {
	position: absolute;
	bottom: 20px;
	right: 20px;
	margin: 0;
	padding: 0;
	color: #999;
	font-size: 22px;

}

#content a, sideBar a {
	font-weight: bold;
	text-decoration: none;
	color: #131313;
}

#content a:hover {
	color: #666;
	text-decoration: none;
	background: none;
}
#content li a:hover {
	background: none;

}
.btn {
	border: 1px solid #333;
	background: #41B5A0;
	color: #fff;
	padding: 5px;
	font-weight: normal;
}
.gallery {
	float: left;
	margin: 2px;
}

#facebook {
	position: absolute;
	top: 70px;
	right: 270px;
}

#twitter {
	position: absolute;
	top: 70px;
	right: 120px;

}

#youtube {
	position: absolute;
	top: 70px;
	right: 0;

}

.alert {
	color: #900;
	font-size: 22px;
}

#splashPage #homeAlert {
	float: right;
	width: 200px;
	padding-left: 20px 20px 20px 20px;
	background: url(/assets/shadow.png) 0 0 no-repeat;
	margin-left: 10px;
	min-height: 250px;
	margin-top: 20px;
}

#homeAlert {
	float: right;
	width: 200px;
	padding: 20px 20px 20px 20px;
	background: url(/assets/shadow.png) 0 0 no-repeat;
	margin-left: 10px;
	min-height: 250px;
	margin-top: 275px;
}

#homeAlert a {
	color: #0E3A52;
	text-decoration: none;
}
#homeAlert h2{
	font-size: 16px;
	color: #0E3A52;
	margin: 0;

}
#homeAlert a:hover {
	color: #999;
}



.newsLink {
	background: #fff;
	padding: 5px;
	margin-bottom: 10px;
}

.imgRight {
	float: right;
	margin: 0 5px 5px 5px;
}

.imgLeftt {
	float: left;
	margin: 0 5px 5px 5px;
}

#footerNumber {
	position: absolute;
	right: 30px;
	top: 60px;
}
#content ul {
	list-style: url(/assets/bullet.png);
	font-size: 12px;
	
}

#content li {
	margin-bottom: 10px;
}

#feedback {
	background: #f5f5f5;
	border: 1px solid #dedede;
	padding: 10px;
	margin-top: 10px;
}
#smallText {
	font-size: 10px;
}

.mainNews {
	margin-bottom: 10px;
}

#vouchers input, #vouchers select {
	font-weight: bold;
	padding: 10px;
	
}

.videos {
	width: 200px;
	border: 1px solid #ccc;
	padding: 10px;
	float: left;
	margin-left: 10px;
}
